

id 449827C1001E6273 for [email-masked]; Mon, 10 Jul 2006 08:15:46 +0000
Received: from vacuum.cso.uiuc.edu (128.174.5.113) by n003.sc0.cp.net (7.2.069.1)
id 44ADCFCC004379BD for [email-masked]; Mon, 10 Jul 2006 08:15:46 +0000
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.13.6/8.13.6) with ESMTP id k5R2I5SH010342;
Tue, 27 Jun 2006 19:45:29 -0500 (CDT)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.4) with spool id
4564558 for [email-masked]; Tue, 27 Jun 2006 19:45:29
-0500
Received: from weather.admin.niu.edu (weather.admin.niu.edu [131.156.8.47]) by
vacuum.cso.uiuc.edu (8.13.6/8.13.6) with ESMTP id k5S0jTQ3024241 for
<[email-masked]>; Tue, 27 Jun 2006 19:45:29 -0500 (CDT)
Received: from weather.admin.niu.edu (weather.admin.niu.edu [127.0.0.1]) by
weather.admin.niu.edu (8.13.7/8.13.7) with ESMTP id k5S0jTrR029955
for <[email-masked]>; Tue, 27 Jun 2006 19:45:29 -0500
Received: (from ldm@localhost) by weather.admin.niu.edu (8.13.7/8.13.7/Submit)
id k5S0jS4u029950 for [email-masked]; Tue, 27 Jun 2006 19:45:28
-0500
Message-ID:  <[email-masked]>
Date:         Tue, 27 Jun 2006 19:45:28 -0500
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products <[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW:
To: [email-masked]
Precedence: list

WTPQ20 RJTD 280000
RSMC TROPICAL CYCLONE ADVISORY
NAME  TS 0602 JELAWAT (0602)
ANALYSIS
PSTN  280000UTC 18.6N 111.8E FAIR
MOVE  WNW 07KT
PRES  994HPA
MXWD  040KT
30KT  80NM
FORECAST
24HF  290000UTC 21.3N 110.5E 90NM 70%
MOVE  NNW 07KT
PRES  992HPA
MXWD  045KT
48HF  300000UTC 22.4N 109.8E 150NM 70% TROPICAL DEPRESSION =

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.